<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>Animation Star Wars</title>
        <link rel="stylesheet" href="./style.css">
    </head>
    <body>
        <p>
            <span>EPISODE 0</span>
            <span>ATTACK OF THE FRONTEND</span>
            Turmoil has engulfed the Galactic Republic. The taxation of trade routes to outlying star systems is in dispute.
            Hoping to resolve the matter with a blockade of deadly battleships, the greedy Trade Federation has stopped all shipping to the small planet of Naboo.<br><br>
            While the Congress of the Republic endlessly debates this alarming chain of events, the Supreme Chancellor has secretly dispatched two Jedi Knights, the guardians of peace and justice in the galaxy, to settle the conflict....
        </p>
        
    </body>
</html>